package com.zhilin.patrol.bean;

/**
 *
 * @param <T>
 */
public class BaseEntity<T> {
    /**
     * 返回code
     */
    private String returnCode;
    /**
     * 返回信息
     */
    private String returnMsg;

    private  T infoList;

    public String getReturnCode() {
        return returnCode;
    }

    public void setReturnCode(String returnCode) {
        this.returnCode = returnCode;
    }

    public String getReturnMsg() {
        return returnMsg;
    }

    public void setReturnMsg(String returnMsg) {
        this.returnMsg = returnMsg;
    }

    public T getInfoList() {
        return infoList;
    }

    public void setInfoList(T infoList) {
        this.infoList = infoList;
    }
}
